Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156482 - perl-PDL went kaboom...
Summary: perl-PDL went kaboom...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PDL
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-01 01:36 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-12 21:14:37 UTC


Attachments (Terms of Use)
Specfile cleanup (deleted)
2005-05-01 01:36 UTC, Jose Pedro Oliveira
no flags Details | Diff
Provides and requirements (deleted)
2005-05-11 22:46 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-05-01 01:36:30 UTC
Description of problem:
Specfile cleanup.

Version-Release number of selected component (if applicable):
2.4.1-9

Expected results:
2.4.1-10

Additional info:
1) Package last built with perl 5.8.5.
2) Needs to be updated for FC5 (CPAN version 2.4.2).

Comment 1 Jose Pedro Oliveira 2005-05-01 01:36:30 UTC
Created attachment 113899 [details]
Specfile cleanup

Comment 2 Warren Togami 2005-05-01 04:02:13 UTC
Build system is dead, work on later.
(Note to self, remove the 111KB changelog unchanged since Jan 2004.)


Comment 3 Warren Togami 2005-05-08 03:39:42 UTC
Needed to disable smp flags to build.


Comment 4 Warren Togami 2005-05-11 05:38:27 UTC
Kaboom... you caused a dependency problem.  FC4Blocker

--> Running transaction check
--> Processing Dependency: perl(PDL::Graphics::TriD) for package: perl-PDL
--> Processing Dependency: perl(Tk) for package: perl-PDL
--> Processing Dependency: perl(PDL::Graphics::TriD::Contours) for package: perl-PDL
--> Processing Dependency: perl(PDL::Graphics::TriD::GL) for package: perl-PDL
--> Processing Dependency: perl(PDL::Graphics::TriD::Tk) for package: perl-PDL
--> Processing Dependency: perl(PDL::Graphics::TriD::Image) for package: perl-PDL
--> Finished Dependency Resolution
Error: Missing Dependency: perl(PDL::Graphics::TriD) is needed by package perl-PDL
Error: Missing Dependency: perl(Tk) is needed by package perl-PDL
Error: Missing Dependency: perl(PDL::Graphics::TriD::Contours) is needed by
package perl-PDL
Error: Missing Dependency: perl(PDL::Graphics::TriD::GL) is needed by package
perl-PDL
Error: Missing Dependency: perl(PDL::Graphics::TriD::Tk) is needed by package
perl-PDL
Error: Missing Dependency: perl(PDL::Graphics::TriD::Image) is needed by package
perl-PDL


Comment 5 Warren Togami 2005-05-11 20:07:53 UTC
ping Jose

Comment 6 Jose Pedro Oliveira 2005-05-11 22:46:31 UTC
Created attachment 114267 [details]
Provides and requirements 

Sorry! Didn't expected someone to disable the requirments handling without
supplying an external filter script.

Comment 7 Warren Togami 2005-05-12 21:14:37 UTC
rawhide


Note You need to log in before you can comment on or make changes to this bug.